This wordle example is done in Spring Boot using following technologies:
SQL,JDBC,Git,Apache Tomcat,Maven,Spring RESTful Web Service ,Spring Security ,JPA

Username and password for exmaple users are the same (miroslav , miroslav).

First time you run the program you should use wordle/loadWords to load all the possible words in database ,this is intentionaly left this way 
for testing purposes and possibly changing the language of the game.



